<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37cf96381eb84abf8d5d31bfb9189668">
  <dict>
    <!--2019-04-23 11:45:13.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2019-03-15 16:21:57.000-->
    <int key="max_message_size">1048576</int>
    <!--2019-03-15 16:21:57.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:21:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:21:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:21:57.000-->
    <string key="virtualnet_operatorname">Telia</string>
  </dict>
</config>
